		<div id="page-wrapper">
            <div class="row">
                <ol class="breadcrumb" style="margin-top: 10px;">
				  <li><a href="/admin">Главная</a></li>
				  <li><a href="/admin/games">Игры</a></li>
				  <li class="active"><?=$game['game_name']?></li>
				</ol>
                <div class="col-lg-12">
					<form class="form-horizontal" role="form" method="POST" action="">
						<div class="panel panel-default">
						<div class="panel-heading">
						Основное
						</div>
						</div>
						  <div class="form-group">
							<label class="col-lg-3 control-label">Название:</label>
							<div class="col-lg-6">
							  <input type="text" class="form-control" name="name" value="<?=$game['game_name']?>">
							</div>
						  </div>
						<div class="form-group">
							<label class="col-lg-3 control-label">Query-код:</label>
							<div class="col-lg-6">
							  <input type="text" class="form-control" name="code" value="<?=$game['game_code']?>" data-toggle="tooltip" data-placement="top" title="Должен совпадать с названием query драйвера, папкой с картами и названием иконки.">
							</div>
						  </div>
						 <div class="form-group">
							<label class="col-lg-3 control-label">Адрес подключения:</label>
							<div class="col-lg-6">
							  <input type="text" class="form-control" name="connect" value="<?=$game['game_connect']?>" data-toggle="tooltip" data-placement="top" title="Адрес используется для подключения к серверу.">
							</div>
						  </div>
						<div class="form-group">
							<div class="col-lg-offset-5 col-lg-4">
								<input type="hidden" name="edit" value="save">
								<input class="btn btn-default" value="Сохранить" type="submit" name="submit">
							</div>
						</div>
						</form>
				</div>
		<script>
			function updateForm() {
				var type = $("#type option:selected").val();
				var color = $("#color option:selected").val();
				if(type == 1){
					var price = '<?=$price['color']?>';
					$('#colorBlock').css('display', 'block');
					$('#monthBlock').css('display', 'block');
				} 
				if(type == 2) {
					var price = '<?=$price['vip']?>';
					$('#colorBlock').css('display', 'none');
					$('#monthBlock').css('display', 'block');
				} 
				
					var month = $("#month option:selected").val();
					if(month == 1){
						var price = price;
					}
					if(month == 3){
						var price = price*3;
					}
					if(month == 6){
						var price = price*6;
					}
					if(month == 12){
						var price = price*12;
					}
				
				$('#price').val(price + ' руб.');
			}
		</script>